GuideLab Docs

Resend a pending invitation

Re-sends a pending invitation. An invitation that has already expired is recreated with a new link, so the previously emailed link stays invalid. Only owners may resend co-owner invitations; owners and admins may resend other assignable roles.

POST
/team/invitations/{id}/resend

Re-sends a pending invitation. An invitation that has already expired is recreated with a new link, so the previously emailed link stays invalid. Only owners may resend co-owner invitations; owners and admins may resend other assignable roles.

Authorization

__Secure-guidelab-prod.session_token<token>

Production session cookie set for the guidelab.co domain by Better Auth

In: cookie

Path Parameters

id*string

Invitation ID

Response Body

application/json

curl -X POST "https://example.com/team/invitations/550e8400-e29b-41d4-a716-446655440000/resend"
{  "success": true,  "invitation": null}
Empty
Empty
Empty
Empty
Empty
Empty